.header-add-product {
    margin-bottom: 10px;
}

.header-add-product .lnr-home {
    font-size: 19px;
}

.header-add-product .back-page {
    font-size: 17px;
}

.empty-text {
    margin-top: 7px;
}

.error {
    color: red;
}
